Package cx.ath.matthew.unix

# Class NotConnectedException

java.lang.Object
java.lang.Throwable
java.lang.Exception
java.io.IOException
java.net.SocketException
cx.ath.matthew.unix.NotConnectedException

All Implemented Interfaces:
  `Serializable`

public class NotConnectedException extends SocketException

See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`NotConnectedException()`

## Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### NotConnectedException

public NotConnectedException()